[sword-devel] HTML5 File API and SWORD modules

Matěj Cepl mcepl at redhat.com
Tue Jul 31 02:28:16 MST 2012

On 31/07/12 10:33, Stephan wrote:
> Check out the link above (it include links to the sources as well). The
> NPAPI Plugin will work in Chrome/Chromium and Firefox, but the app is
> written in Enyo 1.0 (a JS framework written for webOS, v2.0 is now
> available and will work in Firefox/Chrome/Safari), so it will only work
> in Chrome.

wycliff:biblez-plugin (master) $ cmake -G 'Unix Makefiles' .
CMake Error at CMakeLists.txt:11 (Project):
   project PROJECT called with incorrect number of arguments

CMake Error at CMakeLists.txt:39 (include_platform):
   Unknown CMake command "include_platform".

-- Configuring incomplete, errors occurred!
wycliff:biblez-plugin (master) $ rpm -qf /usr/bin/cmake
wycliff:biblez-plugin (master) $

But if it Chrome-only, then I am not interested anyway (no 
Chrome/Chromium around), and given 
https://bugzilla.mozilla.org/show_bug.cgi?id=729481 if I were I wouldn't 
be interested in either plugin API either (it seems that Pepper will 
remain Chrome-only and NPAPI will go way of Dodo soon after NPAPI Flash 



http://www.ceplovi.cz/matej/, Jabber: mcepl<at>ceplovi.cz
GPG Finger: 89EF 4BC6 288A BF43 1BAB  25C3 E09F EF25 D964 84AC

If you have a problem and you think awk(1) is the solution, then
you have two problems.
    -- David Tilbrook (at least 1989, source of the later famous
       jwz rant on regular expressions).

More information about the sword-devel mailing list